Prerequisites for building a Kodi for Windows installer:

1) See http://kodi.wiki/view/HOW-TO:Compile_for_Windows

Usage:
1) Run BuildSetup.bat in tools\buildsteps\windows\{win32|x64|win32-uwp|x64-uwp|arm-uwp}
2) Watch the screen, maybe you're asked for input
3) Wait... Wait... Wait...
You should now have KodiSetup-<lastcommitdate-gitrev>.exe file.
